*{box-sizing:border-box;}
img{width:100%;height:auto;}
.row:after{content:"";clear:both;display:table;}
html{font-family:"Lucida Sans", sans-serif;}
a{text-decoration:none;color:#0b6b37;}
a:hover{color:ffbc16;}
body{background-color:#0b6b37 !important;}
.wrapper{background-color:#fff;border:#ffbc16 solid!important;border-radius:10px;margin-top:10px;margin-bottom:10px;}
.blank1{height:5px;}
.blank{height:10px;}
#free{position:relative;display:inline;}
.col-centered{display:block;margin-left:20px;margin-right:auto;text-align:center;}
.title{color:#0b6b37;text-align:center;}
.pay img{height:100%;max-height:150px;border-radius:8px;border:#fff solid!important;box-shadow:2px 8px 6px #888888;}
.company{horizontal-align:center;}
.team img{border-radius:50%;height:auto;max-height:200px;width:auto;}
.team{valign:center;}
.teamName{Position:relative;text-align:center;font-size:1.5vmax;vertical-align:middle;padding-top:5%;span{vertical-align:middle;}
.profile-img{width:100%;position:relative;}
.img-responsive{max-width:100%;height:auto;}
#map{width:auto;}
.maps{padding-top:2%;padding-right:2%;padding-left:2%;}
.directions{color:#ffbc16;background-color:#0d6b37;height:40px;width:200px;border-radius:10px;font-size:16px;}
.button{margin-right:-25%;margin-bottom:6%;}
#googleMap{border-radius:10px;max-height:500px;}
#button{color:#ffbc16;background-color:#0d6b37;height:40px;width:200px;border-radius:10px;font-size:16px;}
.form-group{color:#0d6b37;}
#form{color:#0d6b37;}
.footer{color:#000;text-align:center;font-size:12px;padding:15px;overflow:hidden;background-color:#fff;border:#ffbc16 solid!important;border-radius:10px;height:auto;max-height:265px;}
.foot{font-size:3vmin;text-align:center;height:70%;}
#footer{height:120px;}
#logos{height:30px;max-height:150px;width:30px;max-width:150px;}
.header{color:#ffffff;padding:15px;background-color:#fff;border:#ffbc16 solid!important;border-radius:10px;width:100%;}
.imtipp{width:45%;max-width:200px;height:auto;border-radius:10px;z-index:101;}
.phonenumber{width:45%;max-width:200px;height:auto;position:relative;z-index:100;}
.logo1{margin-top:1%;margin-top:1%;width:auto;height:25px;}
.logo{margin-top:1%;margin-top:1%;width:100%;max-width:400px;}
.mainMenu a:hover{background:#ffbc16;text-decoration:none;}
.mainMenu{font-size:3vmin;text-align:center;color:#0d6b37;}
.mainMenu a{color:#0d6b37;}
a:hover{opacity:0.5;}